Author Topic: Community forum and firefox  (Read 5463 times)

ulric

  • Junior Community Member
  • Posts: 4
  • Hero Points: 0
Community forum and firefox
« on: November 14, 2007, 09:54:27 pm »
your community forums do not work with Firefox, are you aware of this?

My repro:
http://community.slickedit.com/
result
"Bad Request
Your browser sent a request that this server could not understand."

Also, I downloaded the free VC++ gadgets to a temp directory in the root of my S: drive, which is a 'subst' drive, as I normally do. with everything.

The package just wouldn't installed, said it couldn't access the file sg_0100_win_full.msi.  It worked if I download it to a physical hard disk.


Phil Barila

  • Senior Community Member
  • Posts: 742
  • Hero Points: 61
Re: Community forum and firefox
« Reply #1 on: November 14, 2007, 10:29:28 pm »
I've been reading these forums in Firefox since they were introduced.  Do you have some FF extensions that might be causing issues?  Perhaps NoScript?

hs2

  • Senior Community Member
  • Posts: 2737
  • Hero Points: 288
Re: Community forum and firefox
« Reply #2 on: November 14, 2007, 11:57:38 pm »
Me too - only sometimes when submitting a post containg the <percent> char you get a 'bad request'.
This is a bit annoying b/c it's not unusal that some code/script snippets are containing <percent>...
HS2

Taapie

  • Community Member
  • Posts: 35
  • Hero Points: 2
Re: Community forum and firefox
« Reply #3 on: January 18, 2008, 11:17:30 am »
This happens to me too, but only when running under Vista. I have similar setups of firefox on both a XP and Vista Machine. Both have the same firefox version (2.0.0.11).

Following AddOns are installed on both firefox instances:

AddBlock Plus 0.7.5.3
DownThemAll 0.9.9.10

The only difference is Vista and XP. Under XP Firefox indicates the following in the about box:

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11

in Vista it is slightly different:

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-GB; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11

running in vista in compatibility mode (Windows XP - SP2) it is identical to under normal XP (except for the locale):

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.8.1.11) Gecko/20071127 Firefox/2.0.0.11


For some reason the community works under the XP system, but will not work under the Vista setup. Same 'Bad Request' message as the starter of this thread mentioned.

Is there anything that can be done about this ?


Greetings,

Dennis